<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Motorsports Modding</author>
    <version>0.1.0.0</version>
    <title>
        <en>Quiet Vette</en>
    </title>
    <description>Quiet Vette       

    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="template.xml"/>
    </storeItems>
    <brands>
        <brand name="MOTORSPORTS" title="MOTORSPORTS" image="motorsports_brand.dds"/>
    </brands>
     <extraSourceFiles>
        <sourceFile filename="scripts/addStoreCategory.lua" />
    </extraSourceFiles>
	
    <storeCategories>
        <storeCategory type="DRIVABLES" name="CHOPSHOP" title="CHOPSHOP" image="Category.dds"/>
	</storeCategories>
    <vehicleTypes>
        <type name="Vette" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
             <specialization name="cover"/>
        </type>
    </vehicleTypes>
	
	<materialTemplates id="brandColor" name="Brand Material"  parentTemplateFilename="$data/shared/detailLibrary/materialTemplates.xml">
		<template name="RIM_SILVER" title="Silver" usage="2" colorScale="1 1 1" parentTemplate="silverScratched"/>
		<template name="RIM_DARK_STEEL" title="Dark Steel" usage="2" colorScale="0.35 0.35 0.40" parentTemplate="silverScratched"/>
		<template name="RIM_NSILVER" title="New Silver" usage="2" colorScale="0.3204 0.3204 0.3204" parentTemplate="glassClear01"/>		
		<template name="RIM_ALU" title="Aluminium" usage="2" colorScale="0.65 0.65 0.75" parentTemplate="copperScratched"/>
		<template name="RIM_BLACK_CHROME" title="Black Chrome" usage="2" colorScale="0 0 0" parentTemplate="chrome"/>
		<template name="EXP_CHROME" title="EXP Chrome" usage="2" colorScale=".65 .65 .65" parentTemplate="chrome"/>
		<template name="SHOW_CHROME" title="Show Chrome" usage="2" colorScale="0 1 1" parentTemplate="chrome"/>	
    </materialTemplates>
</modDesc>
